<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Red Sonja</Series>
  <Number>16</Number>
  <Web>https://www.comixology.com/Red-Sonja-2019-16/digital-comic/852368</Web>
  <Summary>Year Two continues, by MARK RUSSELL (DC's Year Of The Villain) and BOB Q (Captain America).

Sonja The Red, the Master of War, goes to the domicile of the Master Of Souls. There, she learns the horrible truth of the army she is meant to lead into battle…</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB852368]</Notes>
  <Publisher>Dynamite Entertainment</Publisher>
  <Genre>Fantasy</Genre>
  <PageCount>32</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
